Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005838TestLinkLocalizationpublic2013-08-02 07:322013-09-08 17:54
Reportermorwen_eledhwen 
Assigned Tofman 
PrioritynoneSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005838: Additions to German Localization
DescriptionPlease add the following strings to de-DE translation file:

$TLS_desc_issuetrackers_view = "Lesezugriff auf Issue Tracker";
$TLS_desc_issuetrackers_management = "Issue Tracker Management";
$TLS_desc_reqmgrsystems_view = "Lesezugriff auf Anforderungsmanagement";
$TLS_desc_reqmgrsystems_management = "Anforderungsmanagement";
$TLS_desc_req_tcase_link_management = "Anforderung-Testfall Zuordnung";
$TLS_desc_keyword_assignment = "Stichwort Zuordnung";

$TLS_desc_mgt_unfreeze_req = "Anforderung re-aktivieren";

$TLS_right_exec_edit_notes = "Testkommentare ändern";
$TLS_right_exec_delete = "Ausführung entfernen";
$TLS_right_testplan_unlink_executed_testcases = "Ausgeführte Testfälle entfernen";
$TLS_right_testproject_delete_executed_testcases = "Ausgeführte Testfälle löschen";
$TLS_right_testproject_edit_executed_testcases = "Ausgeführte Testfälle editieren";
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019350)
fman (administrator)
2013-08-02 09:17

thanks
(0019539)
fman (administrator)
2013-09-08 17:54

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-08-02 07:32 morwen_eledhwen New Issue
2013-08-02 09:17 fman Note Added: 0019350
2013-08-05 08:16 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-08-05 08:16 fman Status new => resolved
2013-08-05 08:16 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-08-05 08:16 fman Resolution open => fixed
2013-08-05 08:16 fman Assigned To => fman
2013-08-05 08:16 fman Relationship added child of 0005731
2013-09-08 17:54 fman Note Added: 0019539
2013-09-08 17:54 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker